
ESUDA - Feature #680

Backlog # 630 (In Progress): Rapportering till TVV

Second report to TVV (added to the first)

01/14/2025 07:59 AM - Leif Häggmark

Status: Closed Start date: 01/01/2025

Priority: Normal Due date: 01/31/2025

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/14/2025 01:17 PM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#2 - 02/07/2025 09:55 AM - Leif Häggmark

- Status changed from New to Closed
